Bug 1027275 - wrong path in comment in apache config
wrong path in comment in apache config
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mediawiki (Show other bugs)
20
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Michael Cronenworth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 08:07 EST by Alon Levy
Modified: 2014-08-04 18:10 EDT (History)
3 users (show)

See Also:
Fixed In Version: mediawiki-1.21.3-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-13 22:34:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alon Levy 2013-11-06 08:07:35 EST
Patch says it all:
-------------------------------------------------------
commit 594a332e1fd947b04a33bd9fde5103e9bc9ccfc4
Author: Alon Levy <alevy@redhat.com>
Date:   Wed Nov 6 15:04:48 2013 +0200

    Fix docs for document directory losing version
    
    1.21.2-3
    
    Signed-off-by: Alon Levy <alevy@redhat.com>

diff --git a/mediawiki.conf b/mediawiki.conf
index 550620d..a116f47 100644
--- a/mediawiki.conf
+++ b/mediawiki.conf
@@ -1,6 +1,6 @@
 # This is a sample configuration for a wiki instance located under
 # /var/www/wiki and exposed as http://thishost/wiki. Please read
-# /usr/share/doc/mediawiki-*/README.RPM on whether to use this
+# /usr/share/doc/mediawiki/README.RPM on whether to use this
 # instance or create copies of it.
 
 # Alias /wiki/skins /usr/share/mediawiki/skins
diff --git a/mediawiki.spec b/mediawiki.spec
index b65239a..5d9bafc 100644
--- a/mediawiki.spec
+++ b/mediawiki.spec
@@ -121,6 +121,9 @@ echo /var/www/wiki > %{buildroot}%{_sysconfdir}/mediawiki/instances
 
 
 %changelog
+* Wed Nov 06 2013 Alon Levy <alevy@redhat.com> - 1.21.2-3
+- Fix docs for document directory losing version.
+
 * Sat Oct 05 2013 Michael Cronenworth <mike@cchtml.com> - 1.21.2-2
 - Packaging fixes. (#1006110, #1007377)
-------------------------------------------------------------------- 


Version-Release number of selected component (if applicable):
mediawiki-1.21.2-2.fc20.noarch
Comment 1 Fedora Update System 2013-11-19 20:08:05 EST
mediawiki-1.21.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mediawiki-1.21.3-1.fc20
Comment 2 Fedora Update System 2013-11-23 23:02:12 EST
Package mediawiki-1.21.3-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mediawiki-1.21.3-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22047/mediawiki-1.21.3-1.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-12-13 22:34:49 EST
mediawiki-1.21.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.